abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 01:11 | Nová verze

Byla vydána verze 2.0.0 svobodného softwaru HAProxy (The Reliable, High Performance TCP/HTTP Load Balancer; Wikipedie) řešícího vysokou dostupnost, vyvažování zátěže a reverzní proxy. Detailní přehled novinek v příspěvku na blogu společnosti HAProxy Technologies.

Ladislav Hagara | Komentářů: 22
včera 23:44 | Zajímavý projekt

Na Humble Bundle byla spuštěna akce Humble Book Bundle: Programming by Packt. Za 1 dolar a více lze koupit 5 elektronických knih, za 8 dolarů a více lze koupit 12 elektronických knih a za 15 dolarů a více lze koupit 25 elektronických knih věnovaných programování od nakladatelství Packt.

Ladislav Hagara | Komentářů: 1
včera 22:55 | Bezpečnostní upozornění

Bezpečnostní varování NFLX-2019-001 upozorňuje na bezpečnostní chyby v jádrech Linux a FreeBSD v implementaci TCP zneužitelné k vzdálenému DoS nebo kernel panic. V Linuxu se jedná o chyby pojmenované TCP SACK PANIC aneb CVE-2019-11477, CVE-2019-11478 a CVE-2019-11479. V upstream verzích Linuxu 4.4.182, 4.9.182, 4.14.127, 4.19.52 a 5.1.11 jsou již chyby opraveny.

Ladislav Hagara | Komentářů: 0
včera 17:22 | Pozvánky

Spolek OpenAlt zve příznivce otevřeného přístupu na 165. brněnský sraz, který proběhne v pátek 21. června od 18:00 hodin ve Sport Centru Srbská (Srbská 4). Od 19:00 je pro zájemce zamluveno hřiště na plážový volejbal.

Ladislav Hagara | Komentářů: 2
včera 16:11 | IT novinky

Byl aktualizován seznam 500 nejvýkonnějších superpočítačů na světě TOP500. Nejvýkonnějším superpočítačem zůstává superpočítač Summit. Český superpočítač Salomon klesl na 282. místo. Další přehledy a statistiky na stránkách projektu. V aktuálním žebříčku GREEN500 (GFlops/watts) obsadil superpočítač Summit 3. místo.

Ladislav Hagara | Komentářů: 0
16.6. 16:00 | Nová verze

Byla vydána OpenMandriva Lx 4.0. Nejnovější verze této linuxové distribuce přináší například Linux 5.1.9, KDE Plasma 5.15.5, KDE Frameworks 5.58.0, KDE Applications 19.04.1, Qt Framework 5.12.3, systemd 242, LLVM/clang 8.0.1 a Java 12. Podrobnosti v poznámkách k vydání.

Ladislav Hagara | Komentářů: 1
15.6. 16:55 | Bezpečnostní upozornění

V editorech Vim a Neovim byla nalezena a opravena bezpečnostní chyba CVE-2019-12735. Funkce modeline umožňovala při otevření souboru spustit libovolný příkaz. Chyba byla opravena v upstream verzích Vim 8.1.1365 a Neovim 0.3.6.

Ladislav Hagara | Komentářů: 0
14.6. 23:55 | Nová verze

Byla vydána nová stabilní verze 2.9 svobodné decentralizované mikroblogovací platformy a sociální sítě podobné Twitteru Mastodon (Wikipedie). Přináší především jednosloupcový layout. Detailní přehled novinek na GitHubu. Projekt lze podpořit na Patreonu. Aktuálně má přislíbeno 4 761 dolarů měsíčně.

Ladislav Hagara | Komentářů: 0
14.6. 16:11 | Nová verze

Byla vydána první stabilní verze 1.0 decentralizovaného protokolu pro komunikaci v reálném čase Matrix (Wikipedie) a také verze 1.0 jeho referenční implementace Synapse. Současně byla oficiálně představena zastřešující nadace Matrix.org Foundation. Protokol Matrix je využíván například komunikátorem Riot.

Ladislav Hagara | Komentářů: 6
13.6. 13:33 | IT novinky

Microsoft oznámil, že v květnu představený Windows Subsystem for Linux (WSL) ve verzi 2 s jádrem Linux 4.19 je již k dispozici pro uživatele zapojené do programu Windows Insider. Podrobnosti v aktualizované dokumentaci.

Ladislav Hagara | Komentářů: 142
Jakou verzi jádra Linux typicky používáte na osobním počítači?
 (17%)
 (21%)
 (55%)
 (3%)
 (4%)
Celkem 280 hlasů
 Komentářů: 8, poslední 15.6. 18:14
Rozcestník

Vložit další komentář
18.10.2006 22:37 nhy | skóre: 14
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
V Debiane to je
apt-get install sun-java5-jre :-)
18.10.2006 22:47 Kníže Ignor | skóre: 19 | blog: stoupa
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
v debianu je sunovská java, jo? pochybuju...
Jestli máš zálohu mého blogu, tak mi ji pošli. Nějak jsem si ho smazal :-)
18.10.2006 22:53 disorder | blog: weblog | Bratislava
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
19.10.2006 14:52 Michal Vyskočil | skóre: 60 | blog: miblog | Praha
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Proč ne? Vždyť Suní jre je i v Slackware, nebo v Gentoo. Něco jiného bylo jdk, ale nová licence by mohla pořešit i tohle.
When your hammer is C++, everything begins to look like a thumb.
19.10.2006 14:59 nhy | skóre: 14
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
apt-get install sun-java5-jdk
20.10.2006 11:36 Michal Vyskočil | skóre: 60 | blog: miblog | Praha
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Taky jsem si to mohl zkusit sám :-D
When your hammer is C++, everything begins to look like a thumb.
19.10.2006 16:16 mimi.vx | skóre: 37 | blog: Mimi.VX | Praha
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
v gentoo mam blackbown .. jdk
USE="-gnome -kde";turris
DjAARA avatar 20.10.2006 08:40 DjAARA | skóre: 32 | Praha|Náklo|Olomouc
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Blackdown JDK k javě 5? To asi ne ;-).
21.10.2006 18:20 Kníže Ignor | skóre: 19 | blog: stoupa
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Potom ovšem nechápu, proč je Eclipse v Ubuntu postavené kolem GJC.
Jestli máš zálohu mého blogu, tak mi ji pošli. Nějak jsem si ho smazal :-)
22.10.2006 12:10 nhy | skóre: 14
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Do Debianu bola Java od Sunu pridana pred par mesiacmi(a aj tak je tusim v nonfree sekcii). V dohladnom case aj tak SUN javu otvori.
Thunder.m avatar 19.10.2006 00:33 Thunder.m | skóre: 35 | blog: e17
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Přesně tak! :)
18.10.2006 22:39 ...............23 | skóre: 15 | blog: Various Stuff blog
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
A čo takto použiť balík z distra ?
Inak celkom sranda koľkými vetami sa dá vyjadriť "staihnite to a spustite"
18.10.2006 22:45 xkesh | skóre: 46 | blog: eXtempore
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
A já přidám návod pro lamy v Arch Linuxu :D

# pacman -S jre
18.10.2006 23:03 bodo | skóre: 3
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Lamy sa asi dosť tažko prehryzú cez inštaláciu archu, jedine, že majú pevnú vôľu ako ja :).
18.10.2006 23:06 xkesh | skóre: 46 | blog: eXtempore
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Lamy sa asi dosť tažko prehryzú cez inštaláciu archu
Neřekl bych, že je instalace ArchLinuxu o moc složitější operace než v blogu popisovaný návod :D
19.10.2006 06:00 bodo | skóre: 3
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Je jednoduchá pokiaľ nemáš problémy a potom jediná kombinácia pre rozbehnutie je Archu je pacman -S lynx a prepinanie medzi konzolami pri editácii vo Vi :).
19.10.2006 00:06 #Tom | skóre: 32 | blog: Inspirace, aneb co jsem kde vyhrabal
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Podle mě je jednodušší vybalit na distribuci nezávislý binární balíček (končí jen na .bin) na libovolné místo a přidat do cesty podadresář bin. Vytvoření symbolického odkazu pro modul pro Mozillu je pak stejné jako tady.
19.10.2006 14:54 Michal Vyskočil | skóre: 60 | blog: miblog | Praha
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Nojo, LFSař se pozná na sto honů. Pro mě je nějaké ruční stahování a instalace programů Windowsovina, které se snažím maximálně vyhnout ;-)
When your hammer is C++, everything begins to look like a thumb.
19.10.2006 15:25 #Tom | skóre: 32 | blog: Inspirace, aneb co jsem kde vyhrabal
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Tak, tak. :-) Ale já jsem to tak dělal už v Red Hatu, tehdy jsem neměl doma síť a RPM mi práci nešetřilo, ale přidělávalo, takže jsem ho obcházel, kde se dalo. :-)
David Watzke avatar 19.10.2006 05:53 David Watzke | skóre: 74 | blog: Blog... | Praha
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Lamy v Gentoo můžou třeba takhle:
emerge -u jre
“Being honest may not get you a lot of friends but it’ll always get you the right ones” ―John Lennon
19.10.2006 08:07 koty | skóre: 22 | blog: Koty
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Týjo, proč to dělat jednoduše, když to jde složitě ;-). Já si v 10.1 vystačím s jedním příkazem:
yast -i java-1_5_0-sun
20.11.2006 17:16 bedrich | skóre: 10 | blog: laceskantina | hk
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
lama neví co je jawwa
4.9.2007 13:48 User
Rozbalit Rozbalit vše Re: Instalace JAVA Runtime Environment (JRE) pro LAMY
Vypada to jednoduse,ale me se porad nedari tu javu nainstalovat. Mam tu nevyhovujici nejaky zavislosti a nevim jak je odstranit. Dik za radu.

error: Failed dependencies: /bin/basename is needed by jre-1.6.0_02-fcs.i586 /bin/cat is needed by jre-1.6.0_02-fcs.i586 /bin/cp is needed by jre-1.6.0_02-fcs.i586 /bin/gawk is needed by jre-1.6.0_02-fcs.i586 /bin/grep is needed by jre-1.6.0_02-fcs.i586 /bin/ln is needed by jre-1.6.0_02-fcs.i586 /bin/ls is needed by jre-1.6.0_02-fcs.i586 /bin/mkdir is needed by jre-1.6.0_02-fcs.i586 /bin/mv is needed by jre-1.6.0_02-fcs.i586 /bin/pwd is needed by jre-1.6.0_02-fcs.i586 /bin/rm is needed by jre-1.6.0_02-fcs.i586 /bin/sed is needed by jre-1.6.0_02-fcs.i586 /bin/sort is needed by jre-1.6.0_02-fcs.i586 /bin/touch is needed by jre-1.6.0_02-fcs.i586 /usr/bin/cut is needed by jre-1.6.0_02-fcs.i586 /usr/bin/dirname is needed by jre-1.6.0_02-fcs.i586 /usr/bin/expr is needed by jre-1.6.0_02-fcs.i586 /usr/bin/find is needed by jre-1.6.0_02-fcs.i586 /usr/bin/tail is needed by jre-1.6.0_02-fcs.i586 /usr/bin/tr is needed by jre-1.6.0_02-fcs.i586 /usr/bin/wc is needed by jre-1.6.0_02-fcs.i586 /bin/sh is needed by jre-1.6.0_02-fcs.i586

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.